/***** FEUILLE DE STYLE 1 : GRIS ET NOIR *****/

/* CARACTERISTIQUES DU CORPS DE PAGE */
body {background-image:url(/style/default/images/fondContrebasse.png); background-repeat:no-repeat; background-position:center top; background-attachment:fixed; background-color:#000000; margin:auto; padding-top:10px;}


/* ARCHITECTURE GLOBALE DE LA PAGE */
#fond{}
#header {width:1000px; height:240px; background-image:url(/style/default/images/header_manhattan_1024.png); margin:auto; text-align:center; color:white; margin-bottom:10px; }
#navigateurHaut, #navigateurBad {margin:auto; }
#corps {width:1000px; background-color:none; margin:auto;}
#arrondiCorpsHaut {width:100%; height:10px; background-image:url(/style/default/images/corpsArrondiHaut.png);}
#contenuCorps {background-color:none;}
#arrondiCorpsBas {width:100%; height:10px; background-image:url(/style/default/images/corpsArrondiBas.png);}
#footer {width:1000px; color:white; margin:auto; margin-top:10px; border:1px solid white;}


/* MISE EN PAGE COMMUNE A TOUS LES ARTICLES */
.article {margin:auto; width:973px; border:none}
.headerArticle{height:38px; width:100%;}
.header_article_droit{height:100%; width:279px; float:right; background-image:url(/style/default/images/equalizerHeaderArticle.png); background-repeat:no-repeat; }
.texteArticle{width:674px; float:left; border-right:1px dashed black; padding:0 10px 0 10px; text-align:justify; }
.colonneImagesArticle{width:279px; clear:right;}
.footerArticleGauche{height:100%; width:340px /*350-10px padding*/; float:left;}
.footerArticleDroit{height:100%; width:613px /*623-10px padding*/; float:right; text-align:right;}
.commentairesArticle{color:#47449f; font-size:16px; font-weight:bold; font-variant:Arial;}
.commentairesArticle:hover{text-decoration:underline;}
.tagsArticle{}
.notationArticle{}
.informationsArticles{}
.lienPageInactif{text-decoration:none; }
.lienPageActif{}


/* MISE EN PAGE PROPRE AUX ARTICLES IMPAIRS */
.headerGaucheArticlesImpairs{height:100%; width:674px /*694px-20px de padding-left*/; padding-left:20px; padding-top:5px; float:left; background-image:url(/style/default/images/fondTitreArticlesImpairs.png); background-repeat:no-repeat; font-variant:Calibri Arial; color:#ff831f; font-size:24px; font-weight:bold; }
.sousHeaderArticlesImpairs{width:100%; height:10px; background-image:url(/style/default/images/fondSousHeaderArticlesImpairs.png);}
.corpsArticlesImpairs{background-color:#b6b6b6; background-image:url(/style/default/images/fondDegradeGrisArticlesImpairs.jpg); background-repeat:repeat-x; margin-bottom:3px; padding-bottom:10px; }
.footerArticlesImpairs{width:953px /*973-20px padding*/; height:50px; background-color:#b6b6b6; padding:10px 10px 10px 10px;}
.arrondiFooterArticlesImpairs{width:100%; height:10px; background-image:url(/style/default/images/arrondisBasArticlesImpairs.png); }

/* MISE EN PAGE PROPRE AUX ARTICLES IMPAIRS */
.headerGaucheArticlesPairs{height:100%; width:674px /*694px-20px de padding-left*/; padding-left:20px; padding-top:5px; float:left; background-image:url(/style/default/images/fondTitreArticlesPairs.png); background-repeat:no-repeat; font-variant:Calibri Arial; color:#ff831f; font-size:24px; font-weight:bold; }
.sousHeaderArticlesPairs{width:100%; height:10px; background-image:url(/style/default/images/fondSousHeaderArticlesPairs.png);}
.corpsArticlesPairs{background-color:#7a7a7a; background-image:url(/style/default/images/fondDegradeGrisArticlesPairs.jpg); background-repeat:repeat-x; margin-bottom:3px; padding-bottom:10px; }
.footerArticlesPairs{width:953px /*973-20px padding*/; height:50px; background-color:#7a7a7a; padding:10px 10px 10px 10px;}
.arrondiFooterArticlesPairs{width:100%; height:10px; background-image:url(/style/default/images/arrondisBasArticlesPairs.png); }

/* MISE EN PAGE COMMUNE A TOUS LES LIENS */
a{text-decoration:none; }